GENOME-MUSIC-PLOT(1p)

genome music plot

NAME
genome music plot - Generate relevant plots and visualizations for MuSiC.

VERSION
This document describes genome music plot version 0.04 (2018-07-05 at 09:17:13)

SYNOPSIS
genome music plot ...

DESCRIPTION
These tools are part of the MuSiC suite.

SUB-COMMANDS

  GENERAL

mutation-relation
    Makes plots for results from the mutation-relation tool

LICENSE
Copyright (C) 2010-2012 Washington University in St. Louis.

It is released under the Lesser GNU Public License (LGPL) version 3. See the associated LICENSE file in this distribution.

AUTHORS
 Cyriac Kandoth, Ph.D.
 Charles Lu, Ph.D.
 Chris Miller, Ph.D.
 Nathan D. Dees, Ph.D.

SEE ALSO
genome-music(1), genome(1)